View Issue Details

IDProjectCategoryView StatusLast Update
12924Bug reports[All Projects] Translationpublic2018-05-16 13:59
ReporterpmonstadAssigned ToLouisGac 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target VersionFixed in Version 
Summary12924: template options not translated
Description

The Template options page is not translated. Most options are untranslated and the Save button is placed in bottom of the screen unlike most other pages where it is placed in the uper right corner.

TagsNo tags attached.
Complete LimeSurvey version number (& build)171102
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Operating System (Server)all
Webserver software & versionall
PHP Versionall

Activities

TonisOrmisson

TonisOrmisson

2018-01-29 15:11

developer   ~46136

Translations are always a work in progress depending on the language.
if you want something translated in your language you can contribute via:
https://translate.limesurvey.org/projects/limesurvey-3/

pmonstad

pmonstad

2018-01-29 15:13

updater   ~46137

OK. This is not the issue. I am responsible for translating LS into Norwegian. 100% i completed but this string is not picked from language file. Probably hard coded.

Issue History

Date Modified Username Field Change
2017-11-17 17:44 pmonstad New Issue
2017-11-17 17:44 pmonstad Status new => assigned
2017-11-17 17:44 pmonstad Assigned To => c_schmitz
2018-01-19 14:34 c_schmitz Status assigned => new
2018-01-24 13:43 c_schmitz Assigned To c_schmitz => LouisGac
2018-01-24 13:43 c_schmitz Status new => assigned
2018-01-25 16:22 LouisGac Sticky Issue No => Yes
2018-01-26 17:38 LouisGac Sticky Issue Yes => No
2018-01-26 17:38 LouisGac Assigned To LouisGac =>
2018-01-29 15:11 TonisOrmisson Note Added: 46136
2018-01-29 15:12 TonisOrmisson Summary template options not ranslated => template options not translated
2018-01-29 15:13 pmonstad Note Added: 46137
2018-01-29 15:44 c_schmitz Assigned To => LouisGac
2018-05-16 13:58 LouisGac Status assigned => resolved
2018-05-16 13:58 LouisGac Resolution open => fixed
2018-05-16 13:59 LouisGac Status resolved => closed